
JARS - Task #1200

Milestone # 985 (New): SOFTWARE

Reinstalación del software de adquisición en PC JARS-Julia

11/30/2017 08:21 PM - John Rojas

Status: Closed Start date: 11/30/2017

Priority: High Due date: 12/01/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Instalación de software y librerías para adquisición de datos de JARS 1.1 y pruebas con CR.

History

#1 - 11/30/2017 09:37 PM - John Rojas

30/11/2017: Se cambió el driver de la NIDAQ de la versión 7.4.0 a 7.5.0 para permitir un mayor tamaño del buffer de la NIDAQ.

#2 - 12/04/2017 01:01 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 60 to 100

30/11/2017: Se finalizó instalación y pruebas de adquisición con JARS-Julia.

#3 - 02/15/2018 12:02 PM - John Rojas

- Status changed from Resolved to Closed
